
P0,"C:\Programmi\NonSoloIRC\Agreement.txt",0
U0,"C:\Programmi\NonSoloIRC",0
P0,"C:\Programmi\NonSoloIRC\aliases.ini",0
P0,"C:\Programmi\NonSoloIRC\ban.bmp",0
P0,"C:\Programmi\NonSoloIRC\channels\channels.txt",0
U0,"C:\Programmi\NonSoloIRC\channels",0
P0,"C:\Programmi\NonSoloIRC\Engine\events.ini",0
U0,"C:\Programmi\NonSoloIRC\Engine",0
P0,"C:\Programmi\NonSoloIRC\Engine\ircopscan.ini",0
P0,"C:\Programmi\NonSoloIRC\Engine\joinpartquit.ini",0
P0,"C:\Programmi\NonSoloIRC\Engine\remote-grafico.nav",0
P0,"C:\Programmi\NonSoloIRC\Engine\remote-mp3Player.mrc",0
P0,"C:\Programmi\NonSoloIRC\Engine\sistemadiaway.mrc",0
P0,"C:\Programmi\NonSoloIRC\Immagini\backblack.JPG",0
U0,"C:\Programmi\NonSoloIRC\Immagini",0
P0,"C:\Programmi\NonSoloIRC\Immagini\backwhite.JPG",0
P0,"C:\Programmi\NonSoloIRC\Immagini\logo-installer.jpg",0
P0,"C:\Programmi\NonSoloIRC\Immagini\setup.JPG",0
P0,"C:\Programmi\NonSoloIRC\Immagini\sfondo.jpg",0
P0,"C:\Programmi\NonSoloIRC\Immagini\Thumbs.db",0
P0,"C:\Programmi\NonSoloIRC\Immagini\toolbar.jpg",0
P0,"C:\Programmi\NonSoloIRC\ircintro.GID",0
P0,"C:\Programmi\NonSoloIRC\ircintro.hlp",0
P0,"C:\Programmi\NonSoloIRC\lagbar\lagbar.ini",0
U0,"C:\Programmi\NonSoloIRC\lagbar",0
P0,"C:\Programmi\NonSoloIRC\lagbar\readme-lagbar.txt",0
P0,"C:\Programmi\NonSoloIRC\lagbar\tbwin.dll",0
P0,"C:\Programmi\NonSoloIRC\LEGGIMI!!!!.txt",0
P0,"C:\Programmi\NonSoloIRC\LICENZA.TXT",0
P0,"C:\Programmi\NonSoloIRC\mirc.GID",0
P0,"C:\Programmi\NonSoloIRC\mirc.hlp",0
P0,"C:\Programmi\NonSoloIRC\mirc.ini",0
P0,"C:\Programmi\NonSoloIRC\NonSoloIRC.exe",0
P0,"C:\Programmi\NonSoloIRC\NonSoloIRC.ico",0
P0,"C:\Programmi\NonSoloIRC\perform.ini",0
P0,"C:\Programmi\NonSoloIRC\popups.ini",0
P0,"C:\Programmi\NonSoloIRC\query-addon\engine\dlls\mdx\mdx\BARS.GID",0
U0,"C:\Programmi\NonSoloIRC\query-addon",0
U0,"C:\Programmi\NonSoloIRC\query-addon\engine",0
U0,"C:\Programmi\NonSoloIRC\query-addon\engine\dlls",0
U0,"C:\Programmi\NonSoloIRC\query-addon\engine\dlls\mdx",0
U0,"C:\Programmi\NonSoloIRC\query-addon\engine\dlls\mdx\mdx",0
P0,"C:\Programmi\NonSoloIRC\query-addon\engine\dlls\mdx\mdx\BARS.HLP",0
P0,"C:\Programmi\NonSoloIRC\query-addon\engine\dlls\mdx\mdx\BARS.MDX",0
P0,"C:\Programmi\NonSoloIRC\query-addon\engine\dlls\mdx\mdx\CTL_GEN.GID",0
P0,"C:\Programmi\NonSoloIRC\query-addon\engine\dlls\mdx\mdx\CTL_GEN.HLP",0
P0,"C:\Programmi\NonSoloIRC\query-addon\engine\dlls\mdx\mdx\CTL_GEN.MDX",0
P0,"C:\Programmi\NonSoloIRC\query-addon\engine\dlls\mdx\mdx\DIALOG.GID",0
P0,"C:\Programmi\NonSoloIRC\query-addon\engine\dlls\mdx\mdx\DIALOG.HLP",0
P0,"C:\Programmi\NonSoloIRC\query-addon\engine\dlls\mdx\mdx\dialog.mdx",0
P0,"C:\Programmi\NonSoloIRC\query-addon\engine\dlls\mdx\mdx\filecopy.avi",0
P0,"C:\Programmi\NonSoloIRC\query-addon\engine\dlls\mdx\mdx\mdx.cnt",0
P0,"C:\Programmi\NonSoloIRC\query-addon\engine\dlls\mdx\mdx\MDX.DLL",0
P0,"C:\Programmi\NonSoloIRC\query-addon\engine\dlls\mdx\mdx\mdx.GID",0
P0,"C:\Programmi\NonSoloIRC\query-addon\engine\dlls\mdx\mdx\MDX.HLP",0
P0,"C:\Programmi\NonSoloIRC\query-addon\engine\dlls\mdx\mdx\mdx.mrc",0
P0,"C:\Programmi\NonSoloIRC\query-addon\engine\dlls\mdx\mdx\mdxtut.mrc",0
P0,"C:\Programmi\NonSoloIRC\query-addon\engine\dlls\mdx\mdx\users.ico",0
P0,"C:\Programmi\NonSoloIRC\query-addon\engine\dlls\mdx\mdx\VIEWS.HLP",0
P0,"C:\Programmi\NonSoloIRC\query-addon\engine\dlls\mdx\mdx\VIEWS.MDX",0
P0,"C:\Programmi\NonSoloIRC\query-addon\engine\dlls\mdx\mdx.txt",0
P0,"C:\Programmi\NonSoloIRC\query-addon\engine\images\icons\close.ico",0
U0,"C:\Programmi\NonSoloIRC\query-addon\engine\images",0
U0,"C:\Programmi\NonSoloIRC\query-addon\engine\images\icons",0
P0,"C:\Programmi\NonSoloIRC\query-addon\engine\images\icons\Ok.ico",0
P0,"C:\Programmi\NonSoloIRC\query-addon\engine\images\icons\torna.ico",0
P0,"C:\Programmi\NonSoloIRC\query-addon\query.mrc",0
P0,"C:\Programmi\NonSoloIRC\query-addon\sounds\aprifinestra.wav",0
U0,"C:\Programmi\NonSoloIRC\query-addon\sounds",0
P0,"C:\Programmi\NonSoloIRC\remote.ini",0
P0,"C:\Programmi\NonSoloIRC\script.ini",0
P0,"C:\Programmi\NonSoloIRC\servers.ini",0
P0,"C:\Programmi\NonSoloIRC\sounds\Ban.wav",0
U0,"C:\Programmi\NonSoloIRC\sounds",0
P0,"C:\Programmi\NonSoloIRC\sounds\Beeper.wav",0
P0,"C:\Programmi\NonSoloIRC\sounds\BipBip.wav",0
P0,"C:\Programmi\NonSoloIRC\sounds\Chat.wav",0
P0,"C:\Programmi\NonSoloIRC\sounds\Connected.wav",0
P0,"C:\Programmi\NonSoloIRC\sounds\defence.wav",0
P0,"C:\Programmi\NonSoloIRC\sounds\Disconnected.wav",0
P0,"C:\Programmi\NonSoloIRC\sounds\File.wav",0
P0,"C:\Programmi\NonSoloIRC\sounds\Filedone.wav",0
P0,"C:\Programmi\NonSoloIRC\sounds\Invite.wav",0
P0,"C:\Programmi\NonSoloIRC\sounds\ir_begin.wav",0
P0,"C:\Programmi\NonSoloIRC\sounds\Kick.wav",0
P0,"C:\Programmi\NonSoloIRC\sounds\Kicked.wav",0
P0,"C:\Programmi\NonSoloIRC\sounds\Kicking.wav",0
P0,"C:\Programmi\NonSoloIRC\sounds\Memo.wav",0
P0,"C:\Programmi\NonSoloIRC\sounds\Online.wav",0
P0,"C:\Programmi\NonSoloIRC\sounds\Ooh.wav",0
P0,"C:\Programmi\NonSoloIRC\Thumbs.db",0
P0,"C:\Programmi\NonSoloIRC\Uninstal.exe",0
P0,"C:\Programmi\NonSoloIRC\urls.ini",0
P0,"C:\Programmi\NonSoloIRC\versions.txt",0
P0,"C:\Programmi\NonSoloIRC\uninstall.exe",0
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\NonSoloIRC.Net,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\NonSoloIRC.Net,UninstallString
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\NonSoloIRC.Net,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\NonSoloIRC.Net,DisplayIcon
U0,"C:\Documents and Settings\Sara\Menu Avvio\Programmi\NonSoloIRC.Net",0
P0,"C:\Documents and Settings\Sara\Menu Avvio\Programmi\NonSoloIRC.Net\Disinstallazione.lnk",0
P0,"C:\Programmi\NonSoloIRC\uninstall.ini",0
